﻿/* DEFAULTS
----------------------------------------------------------*/


body   
{
    background: #fff;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    background-image: url("/LoginPortal/images/striped1.png");
}


a
{
	color:#cf5f32;
	text-decoration: none;
	font-weight:bold;
}
a:hover
{
    color: black;
    text-decoration: none;
}

a:active
{
    color: #000;
  
}

p
{
    margin-bottom: 10px;
    line-height: 1.1em;
}
ul
{
	list-style:square;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #eee;
    
}

.header
{
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url("/LoginPortal/Images/header-bkgd.png");

	background-repeat: repeat-x;
	background-position: top left;
    position: relative;
    margin: 0px;
    padding: 0px;
   
    width: 100%;
    
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #000;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
   
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}
.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center; 
	height:27px;
	width:960px;
	color:#8e8e8e;
	background-color:#fff;

	
}
.footer2
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
       text-align: center; 
    background-position:5px 5px;
	background-repeat:no-repeat;
	height:57px;
	width:960px;
	padding-left:0px;
	margin-top:5px;
	overflow:auto;
	color:#8e8e8e;
	background-color:#fff;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	
}

.firstP
{
	width:100%;
	line-height:1.3em;
	float:left;
	padding-left:0px;
	border:none;
	height:60px;
	font-family:Tahoma;
	color:#8f8f8f;
	font-size:8.5pt
}

.footerInfo
{
	width:15%;
	line-height:1.3em;
	float:left;
	padding-left:10px;
	border-left: dotted 1px #d5d5d5;
	height:60px;
	font-family:Tahoma;
	margin-top:0;
	padding-top:0;
	padding-bottom:0;
	margin-bottom:0;
	
	
}

.footerInfo li
{
	margin-top:5px;
}
.footer a
{
	color:#8f8f8f;
	display:block;
	margin-top:3px;
	text-decoration:none;
}
.footer a:hover
{
	color:#e66a38;
	text-decoration:underline;
}
.footerHeading
{
	font-size:2em;
	width:50%;
	padding-left:105px;
	font-family:Century Gothic;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#229acd;
    width:100%;
    padding-bottom:5px;
}

div.hideSkiplink table
{
    padding: 4px 0px 4px 8px;
    margin: 0px;
    padding: 0px;
    
    width: auto;
    background-color: #229acd;
    
    
}
div.hideSkiplink table tr
{
	
}

div.hideSkiplink table tr a, div.hideSkiplink table tr a:visited
{
    background-color: #229acd;
    border: 0px #8e8e8e solid;
    color: #fff;
    display: block;
    line-height: 1.35em;
    padding: 4px 10px;
    
    text-decoration: none;
    width:100%;
    white-space: nowrap;
}

div.hideSkiplink table tr a:hover
{
    background-color: #bfcbd6;
    color: #000;
    text-decoration: none;
    width:100%;
}

div.hideSkiplink table tr a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
    width:100%;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/
textarea
{
	width:90%;
}
fieldset
{
    
    
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 0 0 0 0;
    color:#0070bb;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/*DIALOGS
----------------------------------------------------------*/
.dialog
{
	padding:5px;
	
	width:90%;
	background-image:none;
	color:#444;
	
}
.dialog h2
{
	background-color: #229acd;
	color: Black;
	font-size: 1.5em;
	font-family: Calibri;
	padding: 2px;
}
.dialog input
{
	width:90%;
}
/**----------------------End dilaogs----------------------*/
/* Meta Information
/**-------------------------------------------------------*/
.metaInformation
	{
		
		color:#444;
		font-size:.9em;
		margin-top:15px;
		padding-bottom: 0px;
		font-family: Tahoma;
		
		margin-right:15px;
		border-top:solid 4px #ddd;
		font-family:Tahoma;
	
	}
	.metaInfoList
	{
		list-style:inline;
		padding-left:0px;
		margin-left:0px;
		
	}
	.metaInfoList li
	{
		display:inline;
		background-image:url(/LoginPortal/images/control-stop-square-small.png);
		background-repeat : no-repeat;
		background-position:0 0;
		padding-left:17px;
	}
	

	.metaInfo
    {
		font-weight:bold;
		color:#444;
		padding-right:1px;
		background-color:White;
		
		
    }
    .metaTag
    {
		color:Black;
		font-size:.8em;
		margin-top:15px;
		padding-bottom: 5px;
		font-family: Tahoma;
		font-weight:normal;
		
		background-image : url(/LoginPortal/images/control-stop-square-small.png);
		background-repeat : no-repeat;
		background-position:0px 0px;
		padding-left:22px;
		display:inline;
    }
    #divReportResults
    {
		width:100%;
		height:100%;
		padding-bottom:10px;
		margin-left:0;
		margin-right:0;
		margin-top:5px;
		margin-bottom:10px;
		border-top:solid 1px #444444;
			
    }
    .divReportParams
    {
		font-size:.9em;	
		display:inline;
		min-width:100%;
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
		padding-bottom:5px;
    }
    
    .divReportParams select
    {
		width:15%;
		border:solid 1px #eeeeee;
		font-size:.8em;
		font-family:Tahoma;
		color:#444444;
    }
    .reportSearchButton
    {
		display:inline;
		
		font-size:1.2em;
		font-weight:bold;
		padding-left:25px;
		background-image: url(/LoginPortal/images/action.gif);
        background-repeat: no-repeat;
        background-position: .6em;
    }
/****************-----------End metainformation-----------*/
/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
    background-color: #18204A;
   
   
}
.logout
{
	text-decoration:underline;
	cursor:hand;
}
#div404
{
	background-color:#daecee;
	width:95%;
	text-align:center;
	
}
#errorText
{
	position:absolute;
	top:150px;
	left:200px;
	 text-align:left;
	 color:#3A444f;
	width:20%;
	font-size:.8em;
	font-family:Tahoma;
}
#errorText p
{
	font-weight:bold;
}
.processing
{
	
	
}
.processingMessage
{
		display:block;
		background-image : url(/LoginPortal/images/processingg.gif);
		background-repeat : no-repeat;
		background-position:0 0;
		height:100%;
		font-weight:bold;
		padding-left:40px;
		padding-top:5px;
		padding-bottom:20px;
		
		color:#0070bb;
}
.informationHeading
	{
		background-image : url(/LoginPortal/images/information.gif);
		background-repeat : no-repeat;
		background-position:0 0;
		min-height:20px;
		font-weight:bold;
		padding-left:20px;
		color:#000;
	}
	.instructions
	{
		background-image : url(/LoginPortal/images/information.gif);
		background-repeat : no-repeat;
		background-position:0 0;
		min-height:20px;
		font-weight:normal;
		padding-left:20px;
		color:#000;
	}
.hidden
{
	display:none;
}
.metaInformation
{
	margin-top:5px;
	color:#444;
	font-family:Tahoma;
	border-bottom:solid 4px #ddd;
	padding-bottom:5px;
	line-height:1.2em;
}
.logout:hover
{
	color:#e66a38;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/*Login info
*******************************************************************/
.loginInfo
{
	color:#444;
	font-size:.9em;
	font-family:Tahoma;
	
	float:right;
	margin-top:10px;
	margin-right:5%;
}
.loginInfo select
{
	margin-top:10px;
	border:solid 1px #ddd;
	display:block;
	color:#000;
	font-size:1em;
	font-family:Tahoma;
	padding:2px 0px 2px 2px;
	
}
.organizationLabel
{
	display:block;
	font-size:1.4em;
	color:#444;
	border-top:dotted 1px #ddd;
	padding-top:5px;
	margin-top:5px;
	vertical-align:top;
	font-weight:bold;
	font-family:Calibri;
}

/*****Grant Allocations page
**********************************************************************/
/*********** Grant budget*****************************/
.leftPane
{
	width:75%;
	
	float:left;
}
.buttons
{
	float:right;
	margin-right:10%;

}
.tabs
{
	min-height:400px;
}
.ui-tabs .ui-tabs-hide 
{
     display: none;
}
.rightPane
{
	width:20%;
	
	margin-left:10px;
	float:left;
	padding:2px;
}

.lineItemCategory
{
	width:60%;
	color:#444;
	font-weight:bold;
	display:block;
	float:left;
	
}

.lineItemAmount
{
	color:#000;
	width:20%;
	text-align:right;
	font-weight:normal;
	float:left;
	
	display:block;
	
}
.parentLineItemAmount
{
	color:#000;
	width:20%;
	text-align:right;
	font-weight:normal;
	float:left;
	
	display:block;
	
}
.hover
{
	cursor:hand;
}
.rightaligned
{
	float:right;
}
.subGrants
{
	
	
}

.subGrants span
{
	font-size:1.1em;
	color:#0070bb;
}

.actionEditRow
{
	background-image:url("/LoginPortal/images/control.png");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:20px;
	
	text-decoration:none;
	float:right;
}
.actionUpdateRow
{
	background-image:url("/LoginPortal/images/action.gif");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:17px;
	color:Black;
	padding-bottom:15px;
	margin-left:10px;
}
.actionUpdateRow:hover
{
	color:#e66a38;
}
.lineItemDescription
{
	clear:both;
	display:block;
	font-size:.8em;
	color:#8e8e8e;
	font-family:Tahoma;
	padding-top:2px;
	width:90%;
}
.hovertiplink
{
	text-decoration:underline;
	cursor:hand;
	color:#229acd;
	font-family:Tahoma;
	
}
.divLineItem
{
	padding-bottom:5px;
	border-bottom:dotted 1px #dedede;
	width:100%;
	font-family:Calibri;
	padding-top:5px;
}
.categoryDetails
{
	width:90%;
	border:none;
	margin-top:0;
}
.categoryDetails input, .categoryDetails textarea
{
	width:90%;
	
}


.req
 {
	color: #990000;
	font-weight:bold;
	font-family:Calibri;
 }
 .format
 {
	font-style:italic;
	display:inline;
	font-size:.8em;
	padding-left:10px;
 }
 .fieldinformation
 {
	font-style:italic;
	display:inline;
	font-size:.8em;
	padding-left:5px;
	color:#2d53bf;
	background-image:url(/LoginPortal/images/information.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:2px;
 }
 .categoryDetails p
 {
	font-weight:bold;
	font-family:Calibri;
 }
.categoryDetails legend
{
	font-family:Calibri;
}
.pageHeading
{
	padding-bottom:10px;
}
.grantBudgetTitle
{
	background-image:url("/LoginPortal/images/pie_chart1.png");
	background-repeat:no-repeat;
	background-position:0 3px;
	padding-left:30px;
	font-size:1.7em;
	padding-top:0px;
	padding-bottom:4px;
	margin-bottom:10px;
	 text-decoration:none;
	font-weight:bold;
	font-family:Calibri;
	color:#444;
}
.budgetApplicationTitle
{
	background-image:url("/LoginPortal/images/bar_chart.png");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:30px;
	font-size:1.7em;
	padding-top:0px;
	padding-bottom:4px;
	margin-bottom:10px;
	 text-decoration:none;
	font-weight:bold;
	font-family:Calibri;
	color:#444;
}

.reportsTitle
{
	background-image:url("/LoginPortal/images/pie_chart.png");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:30px;
	font-size:1.7em;
	padding-top:0px;
	padding-bottom:4px;
	margin-bottom:10px;
	 text-decoration:none;
	font-weight:bold;
	font-family:Calibri;
	color:#444;
}
.contractsTitle
{
	background-image:url("/LoginPortal/images/contracts.png");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:30px;
	font-size:1.7em;
	padding-top:0px;
	padding-bottom:4px;
	margin-bottom:10px;
	 text-decoration:none;
	font-weight:bold;
	font-family:Calibri;
	color:#444;
}

/*******************End Grant Budget Page**************/

/**************General***************/
.information
{
	font-family:calibri;
	color:#3758b9;
}
.prevPage
{
	background-image:url("/LoginPortal/images/back.png");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:20px;
	margin-bottom:10px;
	display:block;
	font-size:.9em;
	background-color:#f1f1ea;
	padding-bottom:5px;
	color:#e66a38;
	
}
/***********************************/

/**************************************/
.main div
{
	
	
	
}
.scrollable-x
{
	height:400px;
	padding-bottom:20px;
	overflow-x:auto;
	overflow-y:auto;
}
.gridView 
{
	margin-top:0;
	padding-top:0;
	
	width:95%;
	font-family:Tahoma;
	margin-bottom:10px;
	
}	
.gridViewFooter table
{
	border:solid 1px red;
}
.gridViewFooter td a
{
	padding-left:5px;
}
.gridView  tr td
{
	border-bottom:dotted 1px #dedede;
	padding-top:2px;
	padding-bottom:2px;
}
.gridView  tr th
{
	padding-left:5px;
}
.gridView  tr th a
{
	
	color:#e66a38
}
.alphaPager
{
	color: #a9a9a9;
}
.alphaPager:hover
{
	color:#e66a38;
	text-decoration:none;
}

.gridView Caption
{
	font-family:calibri;
	color:#357a2e;
	font-size:1.2em;
	font-weight:bold;
}

.blackCaption Caption
{
	font-family:calibri;
	color:#444;
	font-size:1.2em;
}

.gridView  tr td span
{
	color:#444;
	font-weight:bold;
	font-size:1.1em;
	width:100%;
	font-family:Calibri;
}
 .actionList
 {
	margin-left:0px;
	padding-left:10px;
	list-style:none;
	padding-top:0;
	margin-top:0;
 }
 
  .messageList
 {
	margin-left:0px;
	padding-left:10px;
	list-style:none;
	padding-top:0;
	margin-top:0;
 }
 .rightPane ul li
 {
	padding-bottom:5px;
 }
 .rightPane ul li a
 {
	color:#e66a38;
	font-family:Calibri;
	
	font-size:1em;
	padding-left:22px;
	
	padding-bottom:5px;
    margin-right:10px;
    
    font-weight:bold;
    
 }
 .rightPane ul li a:hover
 {
	color:Black;
 }
 .rightPane ul li
 {
	padding-top:5px;
	padding-bottom:5px;
 }
  .actionPrint
 {
	
	background-image:url("/LoginPortal/images/printer--arrow.png");
	background-repeat: no-repeat;
    background-position: 0 0em;
    padding-left:20px;
    
 }
 .actionFinalize
 {
	
	background-image:url("/LoginPortal/images/chart--pencil.png");
	background-repeat: no-repeat;
    background-position: 0 0em;
    padding-left:20px;
    
 }
 .actionMail
 {
	
	background-image:url("/LoginPortal/images/mail--arrow.png");
	background-repeat: no-repeat;
    background-position: 0 0em;
    padding-left:20px;
    
 }
 .actionReturn
 {
	
	background-image:url("/LoginPortal/images/chart--arrow.png");
	background-repeat: no-repeat;
    background-position: 0 0em;
    padding-left:20px;
    
 }
 .actionGrantInfo
 {
	background-image:url("/LoginPortal/images/document-pdf.png");
	background-repeat: no-repeat;
    background-position: 0 0em;
    padding-left:20px;
 }
 
 .section
 {
	clear:both;
	width:100%;
	margin-bottom:10px;
	padding:0 0 0 0;
 }
 
 .informationDialog
	{
		background-image : url(/LoginPortal/images/information.gif);
		background-repeat : no-repeat;
		background-position:0px 0px;
		min-height:20px;
	   
	}
	.errorDialog
	{
		background-image : url(/LoginPortal/images/error.png);
		background-repeat : no-repeat;
		background-position:0 0;
		min-height:20px;
	}
	.successDialog
	{
		background-image : url(/LoginPortal/images/accept.jpg);
		background-repeat : no-repeat;
		background-position:0 0;
		min-height:20px;
		
	}
	
	.complete
	{
		color:#357a2e;
		background-image : url(/LoginPortal/images/tick.png);
		background-repeat : no-repeat;
		background-position:0 0;
		padding-left:20px;
	}
	
	.pending
	{
		color:#2d53bf;
		background-image : url(/LoginPortal/images/help.png);
		background-repeat : no-repeat;
		background-position:0 0;
		padding-left:20px;
		
	}
	 .information
     {
	
		background-image: url(/LoginPortal/images/information.gif);
		background-repeat: no-repeat;
        background-position: 0;
        text-decoration:underline;
       padding-left:16px;
        
    }
    .rounded
    {
		padding-left:10px;
		padding-bottom:10px;
    }
    .highlight
    {
		background-color:#fcfecf;
		color:Black;
		
		
    }
    
    .aqua
    {
		background-color:#229acd;
    }
    .lightgray
    {
		background-color:#f3f3f3;
		
    }
    .palestblue
    {
		/*background-color:#e1f4ff;*/
		background-color:#eff9ff;
    }
    .beige
    {
		background-color:#fff0d9;
    }
    .paleblue
{
	background-color: #daeef3;
}
	.orange
{
	background-color: #e66a38;
}
	.balance
	{
		color:#357a2e;
		font-weight:bold;
	}
	.palegreen
	{
	 background-color: #a1c590;
	}
	.darkblue
	{ 
		background-color:#006699;
	 }

 
 

/******************************************/

.gv_header
{
	 border-right: solid 1px white;
	 
}

.gv_cells
{
	border-right: solid 1px #457DBA;
	border-bottom: solid 1px #457DBA;
}
.prevPage
{
	background-image:url("/LoginPortal/Images/back.png");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:20px;
	margin-bottom:10px;
	display:block;
	font-size:.9em;
	background-color:#f1f1ea;
	padding-bottom:0px;
	color:#e66a38;
	
}


/***************Login Page Layout***********/

.lnkHome
{
	background-image:url("/LoginPortal/images/home_24.png");
	background-position:0;
	padding-left:26px;
	background-repeat:no-repeat;
	color:White;
	margin-top:5px;
	padding-top:5px;
	display:block;
	margin-left:2px;
}
.loginBtn
{
	 color:#fff;
	 background-color:#e66a38;
	 font-family:Calibri;
	 font-weight:bold;
	 border:solid 1px #fff;
	 font-size:1em;
	 margin-right:10px;

}
.loginHeading
{
	color:#fff;
	font-weight:bold;
	font-size:1.8em;
	font-family:Calibri;
}
.loginControl
{
	font-family:Calibri;
	font-size:1.2em;
	color:#444;
}
.loginControl a
{
	color:#e66a38;
}
.loginControl a:hover
{
    color: black;
    text-decoration: none;
}
.loginControlText
{
	color:Black;
	font-weight:bold;
	font-family:Verdana;
}
.tjpcLoginControl
{
	font-family:Calibri;
	font-weight:bold;
	
	color:#000;
	width:100%;
}
.loginInformation
{
	
	width:33%;
	padding:10px;
	float:left;
	
	font-family:Tahoma;
}
.loginText
{
	margin-top:5px;
	 margin-left:5px;
	font-family:Tahoma;
	color:#444;
	font-size:.85em;
	line-height:1.2em;
	
	padding-bottom:10px;
	display:block;
}
.borderbottom
{
	border-bottom:solid 3px #fff;
}
.bordertop
{
	border-bottom:solid 1px #8e8e8e;
}
.loginTitle
{
	 color:#000;
	 font-family:Calibri;
	 font-size:1.2em;
	 font-weight:bold;
	 
}

.loginInput
{
	
	width:33%;
	float:left;
	margin-left:5px;
	
	
	padding-bottom:100px;
}
.loginInput ul
{
	margin-top:0;
	padding-top:0;
	padding-bottom:0;
	margin-bottom:0;
	list-style:square;
	
}
.loginInput ul li
{
	margin-top:5px;
}
.loginTerms
{
	margin-top:5px;
	padding:5px;
}
.loginResources
{
	margin-left:15px;
	padding-left:5px;
	border-left:solid 0px #8e8e8e;
	width:30%;
	float:left;
	padding-bottom:210px;
}
.loginResources p
{
	line-height:100%;
	margin-top:5px;
}
.loginResources span
{
	line-height:120%;
	font-size:1em;
	font-family:Century Gothic;
	color:#8e8e8e;
	display:block;
	margin-left:5px;
}

.loginResources h2
{
	color:#444;
	font-weight:normal;
	font-size:1.2em;
	font-family:Calibri;
}
.loginResources a
{
	
	font-weight:bold;
	
	
}
.loginResources ul
{
	 list-style:none;
	 margin-left:10px;	
}
.loginResources ul li
{
	margin-top:5px;
	
}
.lightHelpLink
{
	
	color:#8e8e8e;
	background-image:url("/LoginPortal/images/question_white.png");
	background-repeat:no-repeat;
	padding-top:3px;
	background-position:43px 0;
}
.lightHelpLink:hover
{
	color:#fff;
}

.gv_header
{
	 border-right: solid 1px White;
	 color: White;
	 background-color: #457DBA;
	 font-weight:bold;
	 
}

.gv_cells
{
	border-right: solid 1px #457DBA;
	border-bottom: solid 1px #457DBA;
}
/***************End Login Page Layout***********/


